package com.qmth.qrzk.repository.user.service;

import java.util.List;

import com.qmth.qrzk.repository.user.model.QuestionAttachment;

public interface IQuestionAttachmentService {

	public int saveAttachment(QuestionAttachment qa);
	
	public List<QuestionAttachment> queryByQuestionId(int question_id);
	
	public QuestionAttachment downLoadById(int id);
}
